﻿body {
    font-size: 14px;
    line-height: 1.42857143;
    color: #1a2b49;
    /*font-family: 'GT Eesti Pro Display',Arial,sans-serif!important;*/
    font-weight: 400;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: url(https://d1vqfl8cu8qgdj.cloudfront.net/assets/fonts/gteesti/GT-Eesti-Pro-Display-Regular.woff2) format('woff2'), url(https://d1vqfl8cu8qgdj.cloudfront.net/assets/fonts/gteesti/GT-Eesti-Pro-Display-Regular.woff) format('woff'), url(https://d1vqfl8cu8qgdj.cloudfront.net/assets/fonts/gteesti/GT-Eesti-Pro-Display-Regular.ttf) format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'GT Eesti Pro Display';
    src: url(https://d1vqfl8cu8qgdj.cloudfront.net/assets/fonts/gteesti/GT-Eesti-Pro-Display-Light.woff2) format('woff2'), url(https://d1vqfl8cu8qgdj.cloudfront.net/assets/fonts/gteesti/GT-Eesti-Pro-Display-Light.woff) format('woff'), url(https://d1vqfl8cu8qgdj.cloudfront.net/assets/fonts/gteesti/GT-Eesti-Pro-Display-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

.navbar-brand img {
    width: 100%;
}

navbar-collapse.in {
    overflow-y: auto;
}

nav.navbar.navbar-expand-sm {
    width: 100%;
}

.collapse.in {
    display: block;
}

.navbar-collapse {
    padding: 0;
}

.logo-visa a img {
    width: 100%;
}

.dropdown-menu.show {
    left: 22%;
    top: 50px;
}

.dropdown-menu.pack {
    left: 40%;
}

ul.navbar-nav.text-right {
    position: relative;
    top: 13px;
    float: right;
}

li.nav-item {
    margin-left: 10px;
    font-size: 15px;
    padding: 3px;
}

.dropdown-toggle::after {
    position: relative;
    top: -32px;
    left: 10px;
}

ul.navbar-nav.text-right li a {
    color: #000;
    /*font-family: Myriad Pro;*/
}

ul.navbar-nav li a:hover {
    text-decoration: none;
    color: red !important;
    transition: color .5s;
    cursor: pointer;
}

.fa-phone:before {
    content: "\f095";
}

.call {
    display: inline-flex;
    margin-left: 40px;
    border-left: 1px solid #ccc;
    padding-left: 35px;
}

span.nom {
    font-weight: bold;
}

.call h5 {
    margin-top: 10px;
    color: #e73547;
    margin-right: 17px;
}


h3 {
    font-size: 20px;
    font-family: Verdana;
    color: #515151;
}


h5.st {
    font-size: 24px;
    font-weight: bold;
    word-spacing: 5px;
}

/*-----------slider css------------*/
* {
    box-sizing: border-box;
}

body {
    font-family: Verdana, sans-serif;
    margin: 0;
}

.mySlides {
    display: none;
}

img {
    vertical-align: middle;
}

/* Slideshow container */
.slideshow-container {
    position: relative;
    margin: auto;
}

.fade:not(.show) {
    opacity: 1 !important;
}

.mySlides.fade img {
    height: 300px;
}
/* Next & previous buttons */
.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

/* Position the "next button" to the right */
.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}
/* Caption text */
.text {
    color:#f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    top: 25px;
    width: 100%;
    text-align: center;
}
/* The dots/bullets/indicators */
.dot {
    cursor: pointer;
    height: 12px;
    width: 12px;
    margin: 2px 3px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}



/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4;
    }

    to {
        opacity: 1;
    }
}

@keyframes fade {
    from {
        opacity: .4;
    }

    to {
        opacity: 1;
    }
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
    .prev, .next, .text {
        font-size: 11px;
    }
}

.text h4 {
    font-size: 37px;
    font-weight: 500;
    word-spacing: 11px;
}

.text h2 {
    font-size: 80px;
    color: #ffd74c;
    font-family: 'Gelasio', serif;
    word-spacing: 10px;
}

a.errow {
    color: #fff !important;
    font-size: 30px;
}

    a.errow:hover {
        color: #ffd74c;
    }
/*-----------slider end-----------*/
.visa-head {
    font-size: 25px;
    font-weight: 600;
    color: #e52135;
    margin-bottom: 20px;
}

button.btn-success {
    background: #f44336;
    border: none;
}
a.btn-success {
    background: #f44336;
    border: none;
}
.btn-success:hover {
    color: #fff;
    background-color: #fc6334 !important;
    border-color: none;
}

.visa-head:after {
    content: '';
    border-top: 4px solid #e52135;
    position: absolute;
    width: 10%;
    border-radius: 15px;
    margin-top: 20px;
    margin-left: 10px;
}


.contact {
    display: block;
    border: 1px solid #ccc;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 2px 2px 1px #ccc;
    background: #fff;
    position: relative;
    top: -95px;
}

.contact-top h6 {
    margin-top: 25px;
    margin-bottom: 25px;
}

label.form-check-label.security {
    margin-top: 15px;
}

.checkbox {
    margin-top: 15px;
    margin-bottom: 15px;
}

.form-group input, textarea#info, input#exampleInputPassword1 {
    background: #edeef1;
    border: none;
}

.form-check-label {
    margin-bottom: 10px;
    font-size: 15px;
}

span.pspan {
    font-size: 20px;
}

button.btn-success.starting {
    width: 100%;
    margin-top: 9px;
}

.btn-primary {
    width: 100%;
}

.starting-price {
    border: 1px solid #fc9f6b;
    padding: 15px;
    border-radius: 10px;
}

ul.list-of-singapore li {
    list-style-type: none;
}

    ul.list-of-singapore li:before {
        content: "";
        position: absolute;
        background-color: #0f5db4;
        background: #0f5db4;
        border-radius: 50%;
        width: 5px;
        height: 5px;
        margin-top: 12px;
        margin-left: -20px;
    }

h2.singapore-heading {
    margin-bottom: 25px;
    margin-top: 30px;
	font-size: 1.25rem;
}

.singapore-text {
    text-align: justify;
}

.package {
    font-size: 23px;
    margin-bottom: 36px;
	font-weight: 500 !important;
}

.holiday-tour {
    margin-bottom: 40px;
}

.captn {
    padding: 15px;
    color: #fff;
    border: 1px solid #ccc;
}

.price {
    float: right;
    font-weight: bold;
    color: #000;
    font-size: 20px;
}

.holiday {
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 0;
    font-weight: 600;
	font-size: 1rem;
}

.read {
    border-right: 1px solid #fff;
}

.col-md-6.text-center a {
    color: #fff;
}

h5.testimonials {
    margin-top: 50px;
}

img.monial {
    border-radius: 50%;
    width: 20%;
}

.comment {
    border: 1px solid #ccc;
    box-shadow: 0px 2px 5px 1px #ccc;
}

span.monial-text {
    display: inline-block;
    vertical-align: middle;
}

.person {
    margin-bottom: 29px;
    text-align: center;
    border-bottom: 2px solid #84d2f0a8;
    margin-top: 13px;
    padding-bottom: 20px;
}

.mt30 {
    margin-top: 30px;
}

.comment-text {
    padding: 15px;
    text-align: center;
}

.fa-quote-right:before {
    content: "\f10e";
}

.comment-text i {
    display: block;
    position: absolute;
    right: 46px;
    margin-top: -33px;
}

i.fa.fa-quote-right.i-block {
    font-size: 57px;
    color: rgba(12, 175, 238, 0.19);
    top: 48%;
}
/*----------slider-----------*/

body .carousel-control-prev-icon,
body .carousel-indicators li,
body .carousel-control-next-icon {
    background-color: #000;
}

span.carousel-control-prev-icon {
    position: absolute;
    left: 0;
}

.carousel-control-next, .carousel-control-prev {
    width: 100% !important;
}

.fa-angle-right:before {
    content: "\f105";
}

.fa-angle-left:before {
    content: "\f104";
}

i.fa.errow {
    color: #000;
    font-size: 24px;
    font-weight: bold;
    position: absolute;
    top: -36px;
    border: 1px solid #9a9494;
    width: 29px;
    height: 28px;
}

.e-right {
    right: 7px;
}

.e-left {
    right: 45px;
}

span.carousel-control-next-icon {
    position: absolute;
    right: 4px;
}

.star {
    margin-left: 90px;
}

.carousel-item {
    height: 300px;
}

p.info span i {
    font-size: 30px;
    margin: 6px;
    color: #ccc;
}
/*-----------slider end------*/
/*---------footer----*/

.fa-map-marker:before {
    content: "\f041";
}

.footer {
    background: #222838;
    color: #ccc;
    padding: 40px;
}



.fa-envelope:before {
    content: "\f0e0";
}

.fa-facebook-f:before, .fa-facebook:before {
    content: "\f09a";
}

.fa-twitter:before {
    content: "\f099";
}

ul.footer-list li {
    list-style-type: none;
}

p.info a {
    color: #ccc;
    margin-left: 8px;
    vertical-align: middle;
}

h5.footer-head {
    margin-bottom: 30px;
    color: #fff;
    font-size: 25px;
}

ul.footer-list li a {
    color: #ccc;
}

.social a i {
    font-size: 25px;
    color: #222838;
    background: #ccc;
    width: 10%;
    margin-top: 11px;
    border-radius: 8px;
    padding: 5px;
}

    .social a i:hover {
        background: #21a1d2;
    }

p.info a {
    color: #ccc;
}

p.phone span i {
    font-size: 30px;
}

ul.footer-list li {
    margin: 10px;
}

ul.footer-list {
    padding: 0;
    margin-left: 10px;
}

.social {
    margin-top: 60px;
    position: relative;
    z-index: 999;
}

ul.footer-list.thailand {
    display: flex;
    margin-top: -54px;
}

p.ftr-text {
    margin-left: 20px;
}

.ftr {
    border-top: 1px solid #cccccc59;
    padding-top: 30px;
    margin-top: 33px;
}

span.ftr-icon {
    position: absolute;
    font-size: 32px;
    top: -9px;
    left: 0;
}

.social a {
    margin-left: 10px;
}

img.img-responsive.ftr-img {
    border: 1px solid #ccc;
    border-radius: 10px;
    height: 50px;
    width: 150px;
}

.tech a {
    color: #71d4fa;
}



.navbar-dark .navbar-toggler {
    background: #43bdea !important;
}

.navbar-dark .navbar-nav .nav-link {
    color: #000 !important;
}

/*---------inner page-------*/
.inrpage-banner img {
    width: 100%;
    height: 300px;
    position: relative;
}

ul.singapore-text.inr-list li {
    list-style-type: none;
    margin-bottom: 15px;
}

    ul.singapore-text.inr-list li i {
        font-weight: 500;
        font-size: 20px;
        position: absolute;
        left: 30px;
        margin-top: 3px;
    }


/*--------------tabination in packages-----------*/

/* Style the tab */
.tab {
    overflow: hidden;  
    margin-bottom: 30px;
}


    .tab button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        font-size: 17px;
        font-weight:600;
        margin:5px;
    }

        .tab button:hover {
    color: #f44336;
    border-bottom: 3px solid #f44336;
}

        /* Create an active/current tablink class */
        .tab button.active {
    color: #f44336;
    border-bottom: 3px solid #f44336;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
   
    border-top: none;
}

.london {
    display: block;
}

.inclu {
    display: inline-flex;
}


.hotel {
    border: 1px solid #ccc;
}
.hotel-img img {
    width: 100%;
    height: 120px;
}
.stars {
    color: #f8b306;
    font-size: 15px;
    float: right;
    display: inline;
}
.hotel-head {
    font-weight: 600;
    font-size: 20px;
    display: inline-block;
    margin-left: -14px;
    padding-bottom: 15px;
}
.hotel-box {
    border: 1px solid #ccc;
    padding: 10px;
        margin-bottom: 20px;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 30px 13px;
    border: 1px solid #ccc;
}
.nav-tabs {
   
    display: block!important;
}
 .tab-body .nav-tabs>li>a.active , .tab-body .nav-tabs>li>a:hover {
     color: #fff!important;
    cursor: default;
    background-color:#007bff !important;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.tab-body li a.active:after {
    content: '';
    position: absolute;
    border-bottom: 15px solid transparent;
    border-top: 15px solid transparent;
    border-left:15px solid #007bff;
    left: 98.4%;
    top: 41px;
}
 .tab-body ul.nav.nav-tabs li a {
    border: 1px solid #ccc;
    margin: 3px;
    color: #000;
    font-size: 18px;
    padding-left: 29px;
    text-decoration: none;
}
 .tab-body ul.nav.nav-tabs li a i {
    display: block;
    position: relative;
    left: 21px;
    font-size: 29px;
}
.nav-tabs{
    border:none!important
}
ul.nav.nav-tabs li {
    margin-bottom: 10px;
}
button:focus {
     outline: none!important;
   outline: none!important;
}
 /*---------ITINERARY--------------*/

 
 .line2:before {
    content: '';
    border-left: 1px solid #ff8f5f;
    height: 820px;
    display: block;
    margin-left: 50px;
    position: absolute;
}
 div.itiner-day {
    background: #36bef2;
    border-radius: 38px;
    width: 100%;   
    height: 34px;
    color: #fff;
    line-height: 33px;
    padding-left: 20px;
	font-size: 1.25rem;
}
 ul.nav.nav-tabs li a h6 {
    position: relative;
    left: 18px;
    top: 13px;
}
 .navbar-menu{
     width:100%;
 }

 .feed_text {
    display: none;
}

 @media only screen and (max-width: 992px) {
   

    ul.navbar-nav.text-right {
        float: left;
    }
}

@media only screen and (max-width: 991px) {
    

    .captn {
        height: 98px;
        text-align: center;
    }

    .captn button.btn-success{
        float:left;
    }
    .contact{
        top:0;
    }
    .social a i{
        width: 17%;
    }
}

 @media only screen and (max-width:767px) {
    .navbar-brand img {
        width: 100%;
        position:relative;
    }

    .nav-link {
    width: 100%;
    display: block ruby;
}
    .social a i {
    width: 8%;
}
    ul.navbar-nav.text-right{
        top:0;
    }
    /*------booknow------*/
    .feedbackbtn {
    height: 150px;
    left: 0;
    position: fixed;
    top: 250px;
    width: 36px;
    z-index: 11;
    background: #fff;
    border-right: 3px solid #ecb00e;
    border-radius: 0 5px 5px 0;
    box-shadow: 1px 0 5px rgba(0,0,0,.3);
}
.feed_text {
    display: block;
}

   
    .feed_text {
    -moz-transform: rotate(90deg);
    display: block;
    font-size: 18px;
    letter-spacing: 1px;
    margin-top: 35px;
    color: #000;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    font-weight: 700;
}
    .text{
        top:32px;
    }
    .text h4{
        font-size: 30px;
    }
    .text h2 {
        font-size: 55px;
    }
    /*-----*/
    .ban-text{
        font-size:22px !important;
    }
    .main-bantext{
        font-size:20px !important;
    }
      body {
        font-size: 14px !important;
    }

    .row.navbar-menu {
        width: 100%;
        background: rgba(67,189,234,0.14);
        margin: 0;
        border-radius: 5px;
    }

    .form-control, .form-check-label {
        font-size: 14px !important;
    }

    .navbar-toggler-icon {
        display: inline-block;
        width: 1em !important;
        height: 1em !important  ;
    }

    .navbar-toggler {
        padding: 5px !important;
        font-size:1rem !important;
        width:30px;
    }

    .visa-head {
        font-size: 18px;
        margin-bottom:10px;
    }
    .pcl{
        font-size:16px !important;
    }
    li.nav-item {
        margin-left: 10px;
        padding: 0;
    }
    .tes1{
        margin:10px 0;
    }
    h2.singapore-heading {
        font-size: 16px;
        margin:5px 0;
    }

    p {
        font-size: 14px;
    }

    .call {
        left: 70px;
    }

    .mySlides.fade img {
        height: 185px;
    }

    a.errow {
        font-size: 16px;
    }

    .navbar-dark {
        height: auto;
    }

    ul.navbar-nav.text-right {
        top: 0;
        width: 100%;
        box-shadow: none;
    }

    .preloading.offer-img img {
        width: 100%;
        height: 50px;
        float: left;
        position: relative;
        z-index: 999;
        left: 0px;
        bottom: 5px;
        top: 0;
    }

    .navbar-brand img {
        width: 70%;
        /* position: relative; */
        height: auto;
    }

    .nav-link {
        width: 100%;
        display: block ruby;
    }

    .social a i {
        width: 8%;
        height: 8%;
        display: inline-block;
        text-align: center;
        font-size:14px;
    }
    span.ftr-icon {
    position: absolute;
    font-size: 20px;
    top: 0px;
    left: 0;
}
      ul.footer-list li {
    margin: 3px;
}

    ul.navbar-nav.text-right {
        top: 0;
        margin: 0;
        background: none;
        position: relative;
    }
    /*------booknow------*/
    .feedbackbtn {
        height: 150px;
        left: 0;
        position: fixed;
        top: 250px;
        width: 36px;
        z-index: 11;
        background: #fff;
        border-right: 3px solid #ecb00e;
        border-radius: 0 5px 5px 0;
        box-shadow: 1px 0 5px rgba(0,0,0,.3);
    }

    .feed_text {
        display: block;
    }


    .feed_text {
        -moz-transform: rotate(90deg);
        display: block;
        font-size: 18px;
        letter-spacing: 1px;
        margin-top: 35px;
        color: #000;
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        font-weight: 700;
    }

    .text {
        top: 32px;
    }

        .text h4 {
            font-size: 30px;
        }

        .text h2 {
            font-size: 55px;
        }

    .holipack {
        margin-top: 20px;
        font-size:18px;
    }

    .contact {
        top: 0;
        position: inherit;
        padding: 10px;
        margin-bottom: 15px;
    }

    .contact-top h3 {
        font-size: 16px;
    }

    .carousel-item {
        height: 320px;
    }

    .star {
        margin-left: 0;
    }

    .starting-price .pspan {
        font-size: 16px;
    }

    .footer {
        padding: 20px;
    }

    .call {
        display: none;
    }

    .inrpage-banner img {
        height: 185px;
    }
    h4.review-slider{
        font-size:18px;
    }
   .tes{
        font-size:18px !important;
   }
   .price {
       font-size:16px;
   }
   ul.footer-list.thailand {
    display: block;
    margin-top: 0;
}
    .txt2 h2 {
    font-size:20px;
    }
    .tes2{
        font-size:16px !important;
    }
    .captn{height:auto}
    .social {
        margin-top: 20px;
    }
    .package {
        font-size: 18px;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 360px) {
    .star {
        margin-left: 0;
    }
    .dot{
        display:none;
    }
    .visa-head::after{
    display:none;
}
.ban-text {
    font-size: 29px;
}
.main-bantext {
    font-size: 43px !important;
}
.text {
    top: 0px;
}
ul.footer-list.thailand {
    display: inline;
}
}  

.tes {
	font-size: 1.5rem;
	font-weight: 500;
}

 .tes1 {
	     font-size: 1rem;
		 font-weight: 500;
		 margin-top: 25px;
         margin-bottom: 25px;
		 
 }
	
	
	.ban-text {
    font-size: 37px;
    font-weight: 500;
    word-spacing: 11px;
}
.main-bantext {
    font-size: 70px;
    color: #ffd74c;
    font-family: 'Gelasio', serif;
    word-spacing: 10px;
}
.tes2 {
font-weight: 500;
line-height: 1.2;
font-size: 1.25rem;
margin-bottom: 0.5rem;
}


.call-us {
    color: #ef2032;
    line-height: 44px;
    padding-right: 10px;
}

.pcl {
font-size: 1.25rem; 
font-weight: 500;
}

.hp { 
    position: relative;
    left: 18px;
    top: 13px;
    font-size: 1rem;
}